Attribute VB_Name = "Module1"
Option Explicit

Public Function ansiencript(source As String) As String
    Dim buffer As String
    Dim tam As Long
    Dim i As Long
    tam = Len(source)
    For i = 1 To tam
        buffer = buffer & Chr$(Asc(Mid$(source, i, 1)) + 3)
    Next
    ansiencript = buffer

End Function
